• Hallo Fremder! Neu im Forum?
    Habe ich dich hier schon mal gesehen? Um dich hier aktiv zu beteiligen, indem du Diskussionen beitrittst oder eigene Themen startest, brauchst du einen Forumaccount. REGISTRIER DICH HIER!

Feedback Elvenar´s HTML5 Client

Ich möchte noch mal nachfragen, warum funktioniert Vivaldi (Chrome) nicht ? Immer wenn ich mich auf einer Welt einloggen will, wird nach der Freischaltung von Flash gefragt, obwohl HTML5 aktiviert ist.
 

MissBarnaby

Erforscher von Wundern
Google Chrome ist es und es wird auch nicht nach Flash gefragt, doch funktioniert das komplette Spiel immer nur kurz, bevor man rausfliegt und es erneut neu starten muss.
 

Elfen Helfer 1

Samen des Weltenbaums
Ich möchte noch mal nachfragen, warum funktioniert Vivaldi (Chrome) nicht ? Immer wenn ich mich auf einer Welt einloggen will, wird nach der Freischaltung von Flash gefragt, obwohl HTML5 aktiviert ist.
Hallo
Du must in ein Stellungen dann HTML5 aktivieren und gleichzeitig die Grafik auf mittel stellen dann läuft die Sache wesentlich besser! Auch beim IE Explorer!
Ich hoffe ich konnte Helfen!
 
Ich habe in den Einstellungen im Spiel HTML5 aktiviert, bei Mozilla funktioniert das ja auch. Aber immer wenn ich es mit Vivaldi versuche, kommt die Aufforderung, das ich Flash installieren soll. Hab das zum Testen sogar mal gemacht, dann in den Einstellungen kontroliert ob HTML5 aktiviert ist, was auch der Fall war. Dann hab ich Flash wieder entfernt und es kam wieder die Aufforderung, Flash zu installieren.
 

black-night

Anwärter des Eisenthrons
Vivaldi gehört zur Zeit nicht zu den mit HTML5 Unterstützten Browsers von Inno. Darum wird da nach Flash verlangt.
 
Das wäre aber seltsam, weil Vivaldi auf Chrome basiert.

Wir unterstützen derzeit folgende Browser:

  • Google Chrome (und andere Chrome basierende Browser)
  • Mozilla Firefox
  • Opera
 

black-night

Anwärter des Eisenthrons
ja Vivaldi basiert auf Chromium, ist aber ein Eigenständiger Browser. HTML5 wird zur Zeit nur für die von dir genanten 3 Browser erlaubt. Man kann im Vivaldi jetzt den UserAgent auf Chrome umstellen. Dann sollte auch Elvenar mit HTML5 gehen.
 

MissBarnaby

Erforscher von Wundern
Das wäre aber seltsam, weil Vivaldi auf Chrome basiert.

Wir unterstützen derzeit folgende Browser:

  • Google Chrome (und andere Chrome basierende Browser)
  • Mozilla Firefox
  • Opera

HIer steht, dass Google Chrome unterstützt wird, doch ich spiele damit und wenn ich mit HTML5 spiele stürzt alles ständig ab, also spiele ich jetzt wieder mit Flashplayer.:rolleyes:
 
ja Vivaldi basiert auf Chromium, ist aber ein Eigenständiger Browser. HTML5 wird zur Zeit nur für die von dir genanten 3 Browser erlaubt. Man kann im Vivaldi jetzt den UserAgent auf Chrome umstellen. Dann sollte auch Elvenar mit HTML5 gehen.
Also ich hab das mal getestet, also ich kann jetzt mit Vivaldi im "Firefox Modus" Elvenar in HTML5 spielen. Das läuft dann wie im Firefox ohne Probleme. Warum muss man so einen Umweg gehen ?

Ich würde ja normal den Firefox nutzen, aber aus irgendeinem Grund verhindert der bei geöffnetem Elvenar/FoE den Ruhemodus von Win10.
Mit Vivaldi geht der Problemlos.
 

Maxelv

Ragnarok
sehe ich anders, der Anbieter des Browsers muss dafür sorgen dass gängige Technik wie HTML5 bei seinem Produkt funktioniert,
der Spieleanbieter kann doch nur bekannt geben was aktuell möglich ist
 

Jhartulion

Schüler der Feen
Da sollte eher stehen, dass Browser die auf Chromium basieren und einen der oben genannten Useragent gesetzt haben funktionieren.
Die Weiche die einen entweder zur Flash oder zur HTML5 Version schickt schaut nur auf den Useragent.
 

Argenta

Blühendes Blatt
Ich habe HTML5 angeklickt und komme nicht mehr ins Spiel. Habe einen ziemlich alten Mac. Liegt's vielleicht daran? Der Mac funktioniert sonst einwandfrei - nur Elvenar geht nicht mehr. Zu flash zurück kann ich nicht mehr, weil ich nun gar nicht mehr zum Auswahlmenu komme.

Habe den Support angeschrieben. Wäre schade, wenn ich aufhöhren müsste.
 

Maxelv

Ragnarok
Mc ist nicht meine Welt aber eine Lösung wäre einen Browser zu installieren der nicht HTML5-fähig ist, dann startet das Spiel automatisch wieder mit Flash - so habe ich das mal vor einem halben Jahr gerettet...

Viel Erfolg!!!
 

Lorinar

Weltenbaum
Also ich kriege in letzter Zeit auch immer den "Hardware-Beschleunigungsfehler" und muss mit Flash einsteigen (Browser: google chrome - kann das auch dort einstellen). Witzigerweise immer nur für eine Welt, bei den anderen beiden geht's dann. Wenn ich dann mit Flash einsteige und über Einstellungen wieder auf HTML5 umsteige, geht's plötzlich wieder. :confused: Leider kann ich hier kein Muster feststellen, obwohl es hauptsächlich in Arendyll passiert, aber eben nicht immer, aber immer öfter.